=== debian/control ===
Source: canonical-poke
Section: admin
Priority: extra
Maintainer: David Murphy <david.murphy@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Bzr: https://code.launchpad.net/~canonical-poke/canonical-poke/trunk

Package: canonical-poke
Architecture: all
Depends: cron, wget, ${misc:Depends}
Provides: canonical-poke-canary
Conflicts: canonical-poke-canary
Replaces: canonical-poke-canary
Description: send "I am alive" ping to Canonical
 This package installs a daily cron job for surveying how many original OEM
 installs are running in the world. Note that this does not send any
 user specific data: it only transmits the operating system version
 (/var/lib/ubuntu_dist_channel), the machine product name, and a count of how
 many pings have been sent (cumulative).
